curl --request GET \
--url https://sapi.withsutro.com/attachments/{attachmentId} \
--header 'Authorization: Bearer <token>' \
--header 'x-sutro-api-client: <api-key>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "FILE",
"metadata": {},
"storedObjectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"projectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}curl --request GET \
--url https://sapi.withsutro.com/attachments/{attachmentId} \
--header 'Authorization: Bearer <token>' \
--header 'x-sutro-api-client: <api-key>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "FILE",
"metadata": {},
"storedObjectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"projectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Builder authentication and authorization
A unique identifier for the API Client making a request
Was this page helpful?